spring.cloud.config.uri=localhost
spring.cloud.config.label=master
spring.application.name=registration-processor,application-rest-client,kernel-idvalidator,registration-processor-quality-check,registration-processor-quality-matchness-checker-stage
spring.profiles.active=dev
management.endpoints.web.exposure.include=refresh
vertx.cluster.configuration=${spring.cloud.config.uri}/*/${spring.profiles.active}/${spring.cloud.config.label}/ignite.xml
#management.security.enabled=false

#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
health.config.enabled=false